   import java.util.*; 
	 public class LinkedListDemo { 
		public static void main(String args[]) { 
		     LinkedList ll = new LinkedList();             //创建LinkedList对象
		     ll.add("F");                               //加入元素到LinkedList中
         ll.add("B"); 
	       ll.add("D"); 
		     ll.addLast("Z");                          //在链表的最后个位置加上数据
		     ll.addFirst("A");                          //在链表的第一个位置上加入数据
		     ll.add(1, "A2");                           //在链表第二个元素的位置上加入数据
 		     System.out.println("ll 最初的内容：" + ll);
		     ll.remove("F"); // 从linkedlist中移除元素
 		     ll.remove(2);
		     System.out.println("从ll中移除内容之后：" + ll);
 		 }
   } 

